This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 772706 - [abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:09f86d4d9f76626f801473923fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-09 12:44 EST by Anthony
Modified: 2013-02-13 11:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:38:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (5.90 KB, text/plain)
2012-01-09 12:44 EST, Anthony
no flags Details
File: backtrace (67.73 KB, text/plain)
2012-01-09 12:44 EST, Anthony
no flags Details
File: maps (27.72 KB, text/plain)
2012-01-09 12:44 EST, Anthony
no flags Details
File: dso_list (8.78 KB, text/plain)
2012-01-09 12:44 EST, Anthony
no flags Details

  None (edit)
Description Anthony 2012-01-09 12:44:00 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp help:gnome-help/nautilus-file-properties-basic
crash_function: __GI___libc_malloc
executable:     /usr/bin/yelp
kernel:         3.1.6-1.fc16.i686.PAE
pid:            20316
pwd:            /home/wizard
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Sun 08 Jan 2012 08:52:31 PM PST
uid:            1000
username:       wizard
xsession_errors: 

backtrace:      Text file, 69354 bytes
dso_list:       Text file, 8992 bytes
event_log:      Text file, 6040 bytes
maps:           Text file, 28382 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:9d63dc2ec7319f8f859631fe02b108b896da5450
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0c66f47155090aa88fa0174effc38414db016842
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:f8e2e3adf420486889169759ccf806dc393ca12f
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:d6a38e6efd17f35190af3139b7c066b12b87c93f
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:917b19e34a4e653ea2f5151867bfb15e683a008d
:879571cf1e8dd31736d0f24b55e0daffc1591278
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:7b1516068a8643fe56dcade895636e98b9ae62ed
:d901210c1e549a645a3a6e781ccc9025e18bd845
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:9826db849075e7cfdc49bd6315d274d1f31f5e51
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:af5eca4c988424912f1cbe04629f5c8a11109184
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1df53725e371c75ee897f32d82ec0497ecbb8599
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:641296f1c3020865058939e8629a44acffcc3339
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:22e8464295e8c8cc1366cdbcfebf2d7a4b5a32a7
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:6a613addf6d45ad41419880dbb904ca55f4c935c
:13ab991d1d81d0da3c17e09cd0cccf2ae70f4297
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:5be7d4b0b414ff1d53ac4a745d1c20ceea97ce31
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=antoine
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d5a4649f6f253ced16f943bd0000001e-1326016092.564749-2139118317
:IMSETTINGS_MODULE=IBus
:USER=wizard
:USERNAME=wizard
:MAIL=/var/spool/mail/wizard
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wizard/.local/bin:/home/wizard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/wizard
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/wizard
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=wizard
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6tP07onBQz,guid=5ed713127a289cf530e634a1000000c4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wizard
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-wizard-6fgSkr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1328,unix/unix:/tmp/.ICE-unix/1328
:GNOME_KEYRING_CONTROL=/tmp/keyring-8tjnPR
:GPG_AGENT_INFO=/tmp/keyring-8tjnPR/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8tjnPR/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20316
:DESKTOP_STARTUP_ID=nautilus-20304-antoine-yelp-0_TIME40053048

smolt_data:
:
:
:General
:=================================
:UUID: 8fd6b4f1-f6b3-44cb-8e4d-3b8a2990b81b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3325.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5450  @ 1.66GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 992
:System Swap: 2015
:Vendor: Hewlett-Packard
:System: HP Pavilion dv6500 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.1.6-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4156:12492) pci, agpgart-intel, HOST/PCI, Pavilion dv6700
:(32902:10302:4156:12492) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4156:12492) pci, ahci, STORAGE, Pavilion dv6700
:(32902:10320:4156:12492) pci, ata_piix, STORAGE, Pavilion dv6700
:(32902:10261:4156:12492) pci, None, PCI/ISA, Pavilion dv6700
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10289:4156:12492) pci, uhci_hcd, USB, Pavilion dv6700
:(32902:9288:4156:12492) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4156:12492) pci, uhci_hcd, USB, Pavilion dv6700
:(32902:10294:4156:12492) pci, ehci_hcd, USB, Pavilion dv6700
:(32902:10298:4156:12492) pci, ehci_hcd, USB, Pavilion dv6700
:(32902:10754:4156:12492) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4156:12492) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4156:12492) pci, snd_hda_intel, MULTIMEDIA, Pavilion dv6700
:(32902:10292:4156:12492) pci, uhci_hcd, USB, Pavilion dv6700
:(32902:10288:4156:12492) pci, uhci_hcd, USB, Pavilion dv6700
:(32902:10313:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:2098:4156:12492) pci, firewire_ohci, FIREWIRE, Pavilion dv6700
:(4480:2082:4156:12492) pci, sdhci-pci, BASE, Pavilion dv6700
:(4480:1426:4156:12492) pci, r592, BASE, Pavilion dv6700
:(4480:2130:4156:12492) pci, r852, BASE, Pavilion dv6700
:(32902:10293:4156:12492) pci, uhci_hcd, USB, Pavilion dv6700
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_antoine-lv_root / ext4 4096 4096 12901535 10322931 9667571 3276800 2968525 2968525
:/dev/sda2 /boot ext4 1024 1024 495844 412789 387189 128016 127790 127790
:/dev/mapper/vg_antoine-lv_home /home ext4 4096 4096 46550005 45100383 42735763 11829248 11796487 11796487
:/dev/sdb1 WITHHELD ext3 4096 4096 484530268 472564326 471239516 122101760 122097689 122097689
:/dev/sdc WITHHELD vfat 8192 8192 62664 62664 62664 0 0 0
:

var_log_messages:
:Jan  8 20:52:31 antoine kernel: [40055.765972] yelp[20322]: segfault at 73726582 ip 4577c010 sp b01fde60 error 4 in libc-2.14.90.so[45706000+1a6000]
:Jan  8 20:52:32 antoine abrt[20323]: Saved core dump of pid 20316 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-01-08-20:52:31-20316 (51458048 bytes)
Comment 1 Anthony 2012-01-09 12:44:02 EST
Created attachment 551623 [details]
File: event_log
Comment 2 Anthony 2012-01-09 12:44:04 EST
Created attachment 551624 [details]
File: backtrace
Comment 3 Anthony 2012-01-09 12:44:05 EST
Created attachment 551625 [details]
File: maps
Comment 4 Anthony 2012-01-09 12:44:06 EST
Created attachment 551626 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 10:16:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:38:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.